.footer-logo {
    max-width: 162px;
}

@media(max-width:500px) {
    .footer-content {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: space-between;
        align-items: center;
    }
}


.footer-wave-svg {
    background-color: transparent;
    display: block;
    height: 30px;
    position: relative;
    top: -1px;
    width: 100%;
}

.footer-wave-path {
    fill: unset;
}

.footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 18px 0 2em;
    position: relative;
    display: flex;
    /* flex-direction: row; */
    justify-content: space-between;
    align-items: center;
    align-content: center;
    /* flex-wrap: nowrap; */
}

.footer-content-column ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}



.footer-menu-name {
    color: #fffff2;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.footer-menu-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}

.footer-menu-list li {
    margin-top: 5px;
}

.footer-call-to-action-description {
    color: #fffff2;
    margin-top: 10px;
    margin-bottom: 20px;
}

.footer-call-to-action-button:hover {
    background-color: #fff;
    color: var(--main-color);
}

.button:last-of-type {
    margin-right: 0;
}

.footer-call-to-action-button {
    background-color: var(--main-color);
    border-radius: 21px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    padding: 12px 30px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .2s;
    cursor: pointer;
    position: relative;
}

.footer-call-to-action {
    margin-top: 30px;
}

.footer-call-to-action-title {
    color: #fffff2;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.footer-call-to-action-link-wrapper {
    margin-bottom: 0;
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
}

.footer-call-to-action-link-wrapper a {
    color: #fff;
    text-decoration: none;
}







.footer-social-amoeba-svg {
    height: 54px;
    left: 0;
    display: block;
    position: absolute;
    top: 0;
    width: 236px;
}


.footer-social-amoeba-path {
    fill: #fff;
}



.footer-social-link {
    display: block;
    padding: 10px;

}

.footer-content .social {
    display: flex;

}

.hidden-link-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    top: 50%;
}

.footer-social-icon-svg {
    display: block;
    width: 1.5em;
    fill: white;
}

.footer-social-icon-path {

    transition: fill .2s;
}


.footer-copyright {
    background-color: #fff;
    color: var(--main-color);

    text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {

    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.footer-copyright-link {
    color: var(--main-color);

    text-decoration: none;
}

/* Media Query For different screens */
@media (min-width:320px) and (max-width:479px) {

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        text-align: center;
        position: relative;
    }
}

@media (min-width:480px) and (max-width:599px) {}

@media (min-width:600px) and (max-width: 800px) {

    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 40px 15px 39em;
        position: relative;
    }
}

@media (min-width:801px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */

}

@media (min-width:1025px) {
    /* big landscape tablets, laptops, and desktops */

}

@media (min-width:1281px) {
    /* hi-res laptops and desktops */

}




@media (min-width: 760px) {
    .footer-content {
        margin-left: auto;
        margin-right: auto;
        max-width: 1230px;
        padding: 18px 0 2em;
        position: relative;
    }

    .footer-wave-svg {
        height: 50px;
    }


}

@media (min-width: 568px) {
    /* .footer-content-column {
   width: 49.99%;
} */
}

.zero {
    width: 0;
    height: 0;
}

.quotation strong {
    font: italic normal 400 44px/1.4em 'Monsterrat', serif;
    letter-spacing: .04em;
    max-width: 695px;
    margin: auto;
    text-align: center;

}

.footer {
    background-color: var(--main-color);
    color: #fff;

    width: 100%;
    padding-top: 27px;
}

.footer-wave-svg {
    background-color: transparent;
    display: block;
    height: 30px;
    position: relative;
    top: -1px;
    width: 100%;
}

.footer-wave-path {
    fill: unset;
}




.footer-menu-name {
    color: #fffff2;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.footer-menu-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}

.footer-menu-list li {
    margin-top: 5px;
}

.footer-call-to-action-description {
    color: #fffff2;
    margin-top: 10px;
    margin-bottom: 20px;
}

.footer-call-to-action-button:hover {
    background-color: #fff;
    color: var(--main-color);
}

.button:last-of-type {
    margin-right: 0;
}

.footer-call-to-action-button {
    background-color: var(--main-color);
    border-radius: 21px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    padding: 12px 30px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .2s;
    cursor: pointer;
    position: relative;
}

.footer-call-to-action {
    margin-top: 30px;
}

.footer-call-to-action-title {
    color: #fffff2;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.footer-call-to-action-link-wrapper {
    margin-bottom: 0;
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
}

.footer-call-to-action-link-wrapper a {
    color: #fff;
    text-decoration: none;
}







.footer-social-amoeba-svg {
    height: 54px;
    left: 0;
    display: block;
    position: absolute;
    top: 0;
    width: 236px;
}


.footer-social-amoeba-path {
    fill: #fff;
}



.footer-social-link {
    display: block;
    padding: 10px;

}

.footer-content .social {
    display: flex;

}

.hidden-link-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    top: 50%;
}

.footer-social-icon-svg {
    display: block;
    width: 1.5em;
    fill: white;
}

.footer-social-icon-path {

    transition: fill .2s;
}





.footer-copyright {
    background-color: #fff;
    color: var(--main-color);
    text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {

    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.footer-copyright-link {

    text-decoration: none;
}








@media (min-width: 568px) {
    /* .footer-content-column {
   width: 49.99%;
} */
}

.zero {
    width: 0;
    height: 0;
}

.quotation strong {
    font: italic normal 400 44px/1.4em 'Monsterrat', serif;
    letter-spacing: .04em;
    max-width: 695px;
    margin: auto;
    text-align: center;

}

/*Footer End*/